@charset "utf-8";

/* ベース */
html,body{
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
color:#FFF;
font-size:12px;
line-height:1.5;
letter-spacing:1.5px;
background:url(../img/bg.jpg) no-repeat center left fixed;
height:100%;
}

#wrapper{
width:1260px;
margin:auto;
}

.header{
height:10px;
background:rgba(0,0,0,0.8);
border-bottom:1px solid #FFF;
}

.menu{
background:rgba(255,255,255,0.8);
border:#666 solid 5px;
vertical-align:top;
position:fixed;
float:left;
margin-top:20px;
padding:20px;
}

.menu li{
display:list-item;
list-style:inside square;
color:#FFF;
margin:10px;
}

.menu li p{
font-size:14px;
font-weight:bold;
}

.menu li p a{
display:block;
padding:5px;
padding-left:15px;
padding-right:10px;
border-right:#FFF solid 1px;
border-bottom:#FFF solid 1px;
}

.menu li p a:link{
color:#FFF;
background:rgba(64,0,128,0.8);
}

.menu li p a:visited{
color:#FFF;
background:rgba(64,0,128,0.8);
}

.menu li p a:hover{
color:#FF3;
background:rgba(64,0,128,1);
}

.menu li p a:active{
color:#F03;
background:rgba(64,0,128,1);
}

.manual{
width:960px;
float:right;
}

.manual h1{
margin-top:20px;
text-align:center;
}

.manual p{
text-align:center;
width:600px;
margin:auto;
margin-bottom:40px;
padding-top:10px;
padding-bottom:10px;
background:rgba(0,0,0,0.9);
border:solid 1px #FFF;
}

.manual li img{
margin:20px;
}

.footer{
clear:both;
background:rgba(0,0,0,0.8);
border-top:1px solid #FFF;
padding-top:10px;
padding-bottom:10px;
}

.footer p{text-align:center;}